Bug 1364345 - RGW/civetweb no longer listens on IPv6
Summary: RGW/civetweb no longer listens on IPv6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RGW
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.0
Assignee: Matt Benjamin (redhat)
QA Contact: shilpa
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-05 07:08 UTC by shilpa
Modified: 2017-07-31 20:59 UTC (History)
10 users (show)

Fixed In Version: RHEL: ceph-10.2.2-34.el7cp Ubuntu: ceph_10.2.2-26redhat1xenial
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-23 19:45:41 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Ceph Project Bug Tracker 16928 None None None 2016-08-05 07:08:51 UTC
Red Hat Product Errata RHBA-2016:1755 normal SHIPPED_LIVE Red Hat Ceph Storage 2.0 bug fix and enhancement update 2016-08-23 23:23:52 UTC

Description shilpa 2016-08-05 07:08:51 UTC
Description of problem:

This is an upstream bug. Tracking to ensure we have a downstream build.


Bug: http://tracker.ceph.com/issues/16928
Fix for master: https://github.com/ceph/ceph/pull/10579
Fix for Jewel: https://github.com/ceph/ceph/pull/10580

Comment 11 shilpa 2016-08-11 13:33:09 UTC
Tested on 10.2.2-38. Moving to verified.

Comment 13 errata-xmlrpc 2016-08-23 19:45:41 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1755.html


Note You need to log in before you can comment on or make changes to this bug.